Subject: Re: [Unbearable] New Version Notification for draft-ietf-tokbind-tls13-01.txt

From: Nick Harper <[email-masked]>
Date: Mon, 21 May 2018 16:07:21 -0700

I uploaded a new version of draft-ietf-tokbind-tls13, mostly because it was
about to expire. The only change is to the BCP 14 (RFC 2119) boilerplate.

On Mon, May 21, 2018 at 4:05 PM, <[email-masked]> wrote:

>
> A new version of I-D, draft-ietf-tokbind-tls13-01.txt
> has been successfully submitted by Nick Harper and posted to the
> IETF repository.
>
> Name:           draft-ietf-tokbind-tls13
> Revision:       01
> Title:          Token Binding for Transport Layer Security (TLS) Version
> 1.3 Connections
> Document date:  2018-05-21
> Group:          tokbind
> Pages:          5
> URL:            https://www.ietf.org/internet-drafts/draft-ietf-tokbind-
> tls13-01.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-tokbind-tls13/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-tokbind-tls13-01
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-tokbind-
> tls13
> Diff:           https://www.ietf.org/rfcdiff?
> url2=draft-ietf-tokbind-tls13-01
>
> Abstract:
>    Negotiation of the Token Binding protocol is only defined for
>    Transport Layer Security (TLS) versions 1.2 and earlier.  Token
>    Binding users may wish to use it with TLS 1.3; this document defines
>    a backwards compatible way to negotiate Token Binding on TLS 1.3
>    connections.
>
>
>
>
> Please note that it may take a couple of minutes from the time of
> submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat
>
>